<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Invoice\Transaction\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Payment\Transaction\Resource\Response\ReversalsObject;
use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class GetReversals extends Request
{
    public function setup()
    {
        $this->setRequestMethod('GET');
        $this->setOperationRel('reversals');
        $this->setResponseResourceFQCN(ReversalsObject::class);
    }
}
